/*
Theme Name: Alliance Child
Template: alliance
License: GNU General Public License v3
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Version: 1.0.0
Text Domain: alliance-child
*/
/*@font-face {
  font-family: 'SVN-Gotham';
  src: url('asets/fonts/subset-SVN-Gotham.woff2') format('woff2'), url('asets/fonts/subset-SVN-Gotham.woff') format('woff'), url('asets/fonts/subset-SVN-Gotham.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'SVN-Gotham';
  src: url('asets/fonts/subset-SVN-GothamBold.woff2') format('woff2'), url('asets/fonts/subset-SVN-GothamBold.woff') format('woff'), url('asets/fonts/subset-SVN-GothamBold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'SVN-Gotham';
  src: url('asets/fonts/subset-SVN-GothamBook.woff2') format('woff2'), url('asets/fonts/subset-SVN-GothamBook.woff') format('woff'), url('asets/fonts/subset-SVN-GothamBook.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}*/
html body {
  font-family:  Arial, sans-serif;
  font-size: 16px;
  line-height: 1.5;
  color: #3C444F;
}
body .menu_user_wrap .logo {
  padding: 8px;
}
body .menu_user_wrap .menu_user_nav > li {
  padding: 0;
  height: auto;
  vertical-align: top;
}
body .menu_user_wrap .menu_user_nav > li.menu_user_controls .user_avatar {
  margin-top: -5px;
}
body .menu_user_wrap .menu_user_nav > li + li {
  margin-left: 22px;
}
body .menu_user_wrap .menu_user_right .search_wrap {
  margin-right: 24px;
}
body .menu_user_nav > li > a {
  font-family: inherit;
  text-transform: capitalize;
  font-weight: 400;
  padding: 8px 16px;
  -webkit-box-shadow: none!important;
          box-shadow: none!important;
  height: 40px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background: #990200;
  border-radius: 4px;
  font-size: 14px;
  line-height: 22px;
  color: #fff;
  display: block;
}
body .menu_user_nav > li > a:hover {
  -webkit-box-shadow: none!important;
          box-shadow: none!important;
  background-color: #009688 !important;
}
body .menu-item.menu-item-has-children > a:after {
  content: '\e836';
}
body .menu_main_wrap .menu_main_nav > li > a {
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
  text-transform: none;
  font-family: Arial, sans-serif;
}
body .menu_main_wrap .menu_main_nav > li.open > a,
body .menu_main_wrap .menu_main_nav li.current-menu-item > a,
body .menu_main_wrap .menu_main_nav li.current-menu-parent > a,
body .menu_main_wrap .menu_main_nav > li.open:before,
body .menu_main_wrap .menu_main_nav li.current-menu-item:before,
body .menu_main_wrap .menu_main_nav li.current-menu-parent:before,
body .menu_main_wrap .menu_main_nav > li.open > a:after,
body .menu_main_wrap .menu_main_nav li.current-menu-item > a:after,
body .menu_main_wrap .menu_main_nav li.current-menu-parent > a:after {
  color: #21EAD7;
}
.menu_main_nav ul.sub-menu ul.sub-menu.opened {
    width: 100%;
}
.menu_main_nav ul.sub-menu ul.sub-menu ul.sub-menu {
    position: relative;
    padding-top: 0;
    height: 0;
}
.menu_main_nav ul.sub-menu ul.sub-menu ul.sub-menu.opend {
    height: auto;
}
.menu_main_nav ul.sub-menu ul.sub-menu > .menu-item-has-children {

}
.menu_main_nav ul.sub-menu ul.sub-menu ul.sub-menu li {
    padding: 10px 0 10px 15px;
}
body .sc_team_style_1 .sc_team_item_email {
  display: inline-block;
}
body .sc_team_style_1 .sc_team_item_email:hover {
      padding-top: 0;
}
ul.dlm-downloads {
    list-style: none;
    margin: 0 0 10px;
    padding-left: 0;
    padding-right: 15px;
}
ul.dlm-downloads li {
    display: block;
    vertical-align: top;
}
ul.dlm-downloads li .download-box {
    width: 100%;
    display: flex;
}
li .download-box .download-count {
  background: #990200;
  color: #fff;
  text-shadow: none;
  font-size: 12px;
  border: 1px solid #ccc;
  top: 0;
  right: 0;
}
aside.download-box .wp-post-image {
  min-width: 60px;
  max-width: 60px;
  display: inline-block;
}
aside.download-box .download-box-content {
  padding: 5px;
  width: calc(100% - 50px);
  text-align: left;
}
aside.download-box .download-box-content .download-button {
  float: right;
  display: inline-block;
  padding: 5px;
  font-size: 15px;
  line-height: 1.5;
  max-width: 170px;
}
li .download-box h1 {
    margin: 5px 0 5px!important;
    font-size: 15px;
    text-align: left;
    display: inline-block;
}


.page-template-template-login .sidebar,
.page-template-template-login .top_panel_wrap,
.page-template-template-login .menu_main_wrap,
.page-template-template-login .copyright_wrap,
.page-template-template-register .sidebar,
.page-template-template-register .top_panel_wrap,
.page-template-template-register .menu_main_wrap,
.page-template-template-register .copyright_wrap {
    display: none!important;
}
.page-template-template-login .page_wrap,
.page-template-template-register .page_wrap {
  height: 100vh;
  background: url(images/bg4.jpg) no-repeat top center;
  background-size: cover;
  background-attachment: fixed;
  padding: 50px 20px;
}
.page-template-template-login .page_wrap.mask:after,
.page-template-template-register .page_wrap.mask:after {
  display: none;
}
.page-template-template-login .page_wrap .content_wrap,
.page-template-template-register .page_wrap .content_wrap {
  max-width: 100%;
  width: 400px;
  margin: auto;
  padding-left: 0;
  padding-right: 0;
}
.page-template-template-login .form_wrap h2.text-center,
.page-template-template-register .form_wrap h2.text-center {
    font-size: 32px;
    color: #fff;
    text-align: center;
    margin-bottom: 20px;
}
.page-template-template-login .form_wrap,
.page-template-template-register .form_wrap {
  background-color: rgba(186, 17, 15, 0.6);
  padding: 10%;
  box-sizing: border-box;
}
.page-template-template-login .page_wrap .content, 
.page-template-template-register .page_wrap .content{
	width: 100%;
}
#login_page .logo {
  background: transparent!important;
  margin-bottom: 20px;
  text-align: center;
  width: 100%;
}
#login_page .popup_form_field:before {
  color: #fff;
  width: 25px;
  margin: 0 5px 0!important;
}
#login_page .popup_form_field input:not([type="submit"]):not([type="checkbox"]) {
  width: 85%;
  width: calc(100% - 40px);
}
#login_page .popup_form_field {
  margin-bottom: 15px;
}
#login_page .description_field {
  text-align: center;
  font-size: 12px;
  color: #fff;
  font-style: italic;
  padding: 5px 0;
  clear: both;
  width: 100%;
}
#login_page .agree_field {
  color: #fff;
    font-size: 14px;
}
#login_page .agree_field a {
  color: #f5f5f5;
  text-decoration: underline;
}
#login_page .remember_field {
  color: #fff;
  font-size: 14px;
  text-align: right;
}
#login_page .forgot_password {
    float: left;
    color: #fff;
}
#login_page input[type="submit"] {
    margin-top: 0;
}
#login_page .submit_field {
    margin-bottom: 0;
    text-align: center;
}
.login-link.text-center {
    text-align: center;
    margin-top: 15px;
}
.login-link.text-center a {
    color: #fff;
    text-decoration: underline;
    display: inline-block;
    padding: 5px;
}
.mod-third-party-login {
    text-align: center;
    margin-top: 15px;
    color: #fff;
}
.login-gg > a {
    display: inline-block;
    color: #fff;
    background: #ea4335;
    padding: 5px 20px;
    border-radius: 5px;
    margin-top: 5px;
}

body .sc_infobox {
  font-size: 18px;
}
body .sc_infobox_title {
  font-size: 24px;
  font-weight: 600;
  line-height: 36px;
}

body .menu_user_wrap .menu_user_nav li li > a,
body .menu_main_wrap .menu_main_nav li li > a {
  font-family: Arial, sans-serif;
  text-transform: none;
}

.category h2.post_title {
    font-size: 26px;
    font-family: Arial, sans-serif;
}
body.single-post .post_item_single .post_title.entry-title {
    font-size: 26px;
    font-family: Arial, sans-serif;
    font-weight: 600;
}
.widget_area .widget_title {
    margin-top: 0;
    margin-bottom: 15px;
    color: #7f8893;
    font-weight: 600;
    font-size: 16px;
    font-family: Arial, sans-serif;
}
.widget_area .widget {
    font-size: 14px;
}
body .widget_area ul li:before {
    font-size: inherit;
}
body .sc_blogger.sc_blogger_horizontal.layout_news .sc_title {
  margin-bottom: 8px;
  font-size: 16px;
  line-height: 24px;
  font-weight: 600;
}
body .sc_blogger.layout_news .post_date {
  font-weight: 400;
  font-size: 12px;
  line-height: 20px;
  color: #009688;
  margin-bottom: 0;
}
body .post_content.sc_blogger_content {
  font-weight: 400;
  font-size: 14px;
  line-height: 22px;
}
body .search_wrap.search_style_regular .search_icon,
body .search_wrap .search_form_wrap .search_submit {
  width: 40px;
  height: 40px;
  background: #009688 no-repeat center center;
  background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M10.5 18C14.6421 18 18 14.6421 18 10.5C18 6.35786 14.6421 3 10.5 3C6.35786 3 3 6.35786 3 10.5C3 14.6421 6.35786 18 10.5 18Z' stroke='white' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M21 21L16 16' stroke='white' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
  border-radius: 4px;
  border: 0;
  -webkit-box-shadow: none;
          box-shadow: none;
}
body .search_wrap.search_style_regular .search_icon:before,
body .search_wrap .search_form_wrap .search_submit:before {
  display: none;
}
body .search_wrap.search_style_regular .search_icon:hover,
body .search_wrap .search_form_wrap .search_submit:hover {
  -webkit-box-shadow: none!important;
          box-shadow: none!important;
  background-color: #990200 !important;
}
body .search_wrap .search_form_wrap .search_submit {
  border-radius: 0 4px 4px 0;
}
body .search_wrap.search_opened .search_form_wrap .search_field {
  padding-right: 40px;
  height: 40px;
  line-height: 40px;
}
body .search_wrap.search_opened .search_form_wrap {
  height: 40px;
}
.icon-home-3:before {
  content: '';
  display: inline-block;
  text-decoration: inherit;
  text-align: center;
  margin-left: 0.2em;
  font-size: 0;
  width: 25px;
  height: 25px;
  background-position: center center;
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml,%3Csvg width='24' height='25' viewBox='0 0 24 25' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M3 9.04445L12 2.04445L21 9.04445V20.0444C21 20.5749 20.7893 21.0836 20.4142 21.4587C20.0391 21.8337 19.5304 22.0444 19 22.0444H5C4.46957 22.0444 3.96086 21.8337 3.58579 21.4587C3.21071 21.0836 3 20.5749 3 20.0444V9.04445Z' stroke='%23ffffff' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M9 22.0444V12.0444H15V22.0444' stroke='%23ffffff' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
}
.current-menu-parent.icon-home-3:before,
.current-menu-item.icon-home-3:before {
  background-image: url("data:image/svg+xml,%3Csvg width='24' height='25' viewBox='0 0 24 25' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M3 9.04445L12 2.04445L21 9.04445V20.0444C21 20.5749 20.7893 21.0836 20.4142 21.4587C20.0391 21.8337 19.5304 22.0444 19 22.0444H5C4.46957 22.0444 3.96086 21.8337 3.58579 21.4587C3.21071 21.0836 3 20.5749 3 20.0444V9.04445Z' stroke='%2321EAD7' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M9 22.0444V12.0444H15V22.0444' stroke='%2321EAD7' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
}
.icon-book-3:before {
  content: '';
  display: inline-block;
  text-decoration: inherit;
  text-align: center;
  margin-left: 0.2em;
  font-size: 0;
  width: 25px;
  height: 25px;
  background-position: center center;
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml,%3Csvg width='24' height='25' viewBox='0 0 24 25' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M4 19.5444C4 18.8814 4.26339 18.2455 4.73223 17.7767C5.20107 17.3078 5.83696 17.0444 6.5 17.0444H20' stroke='white' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M6.5 2.04445H20V22.0444H6.5C5.83696 22.0444 5.20107 21.7811 4.73223 21.3122C4.26339 20.8434 4 20.2075 4 19.5444V4.54445C4 3.88141 4.26339 3.24552 4.73223 2.77668C5.20107 2.30784 5.83696 2.04445 6.5 2.04445V2.04445Z' stroke='white' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
}
.current-menu-parent.icon-book-3:before,
.current-menu-item.icon-book-3:before {
  background-image: url("data:image/svg+xml,%3Csvg width='24' height='25' viewBox='0 0 24 25' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M4 19.5444C4 18.8814 4.26339 18.2455 4.73223 17.7767C5.20107 17.3078 5.83696 17.0444 6.5 17.0444H20' stroke='%2321EAD7' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M6.5 2.04445H20V22.0444H6.5C5.83696 22.0444 5.20107 21.7811 4.73223 21.3122C4.26339 20.8434 4 20.2075 4 19.5444V4.54445C4 3.88141 4.26339 3.24552 4.73223 2.77668C5.20107 2.30784 5.83696 2.04445 6.5 2.04445V2.04445Z' stroke='%2321EAD7' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
}
.icon-file-3:before {
  content: '';
  display: inline-block;
  text-decoration: inherit;
  text-align: center;
  margin-left: 0.2em;
  font-size: 0;
  width: 25px;
  height: 25px;
  background-position: center center;
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml,%3Csvg width='24' height='25' viewBox='0 0 24 25' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M14 2.04445H6C5.46957 2.04445 4.96086 2.25516 4.58579 2.63024C4.21071 3.00531 4 3.51402 4 4.04445V20.0444C4 20.5749 4.21071 21.0836 4.58579 21.4587C4.96086 21.8337 5.46957 22.0444 6 22.0444H18C18.5304 22.0444 19.0391 21.8337 19.4142 21.4587C19.7893 21.0836 20 20.5749 20 20.0444V8.04445L14 2.04445Z' stroke='white' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M14 2.04445V8.04445H20' stroke='white' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M16 13.0444H8' stroke='white' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M16 17.0444H8' stroke='white' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M10 9.04443H9H8' stroke='white' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
}
.current-menu-parent.icon-file-3:before,
.current-menu-item.icon-file-3:before {
  background-image: url("data:image/svg+xml,%3Csvg width='24' height='25' viewBox='0 0 24 25' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M14 2.04445H6C5.46957 2.04445 4.96086 2.25516 4.58579 2.63024C4.21071 3.00531 4 3.51402 4 4.04445V20.0444C4 20.5749 4.21071 21.0836 4.58579 21.4587C4.96086 21.8337 5.46957 22.0444 6 22.0444H18C18.5304 22.0444 19.0391 21.8337 19.4142 21.4587C19.7893 21.0836 20 20.5749 20 20.0444V8.04445L14 2.04445Z' stroke='%2321EAD7' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M14 2.04445V8.04445H20' stroke='%2321EAD7' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M16 13.0444H8' stroke='%2321EAD7' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M16 17.0444H8' stroke='%2321EAD7' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M10 9.04443H9H8' stroke='%2321EAD7' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
}
.icon-award-3:before {
  content: '';
  display: inline-block;
  text-decoration: inherit;
  text-align: center;
  margin-left: 0.2em;
  font-size: 0;
  width: 25px;
  height: 25px;
  background-position: center center;
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml,%3Csvg width='24' height='25' viewBox='0 0 24 25' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23clip0_6047_10262)'%3E%3Cpath d='M12 15.0444C15.866 15.0444 19 11.9104 19 8.04443C19 4.17844 15.866 1.04443 12 1.04443C8.13401 1.04443 5 4.17844 5 8.04443C5 11.9104 8.13401 15.0444 12 15.0444Z' stroke='white' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M8.21 13.9344L7 23.0444L12 20.0444L17 23.0444L15.79 13.9244' stroke='white' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_6047_10262'%3E%3Crect width='24' height='24' fill='white' transform='translate(0 0.0444336)'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E%0A");
}
.current-menu-parent.icon-award-3:before,
.current-menu-item.icon-award-3:before {
  background-image: url("data:image/svg+xml,%3Csvg width='24' height='25' viewBox='0 0 24 25' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23clip0_6047_10262)'%3E%3Cpath d='M12 15.0444C15.866 15.0444 19 11.9104 19 8.04443C19 4.17844 15.866 1.04443 12 1.04443C8.13401 1.04443 5 4.17844 5 8.04443C5 11.9104 8.13401 15.0444 12 15.0444Z' stroke='%2321EAD7' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M8.21 13.9344L7 23.0444L12 20.0444L17 23.0444L15.79 13.9244' stroke='%2321EAD7' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_6047_10262'%3E%3Crect width='24' height='24' fill='%2321EAD7' transform='translate(0 0.0444336)'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E%0A");
}
.icon-archive-3:before {
  content: '';
  display: inline-block;
  text-decoration: inherit;
  text-align: center;
  margin-left: 0.2em;
  font-size: 0;
  width: 25px;
  height: 25px;
  background-position: center center;
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml,%3Csvg width='24' height='25' viewBox='0 0 24 25' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M21 8.04443V21.0444H3V8.04443' stroke='white' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M23 3.04443H1V8.04443H23V3.04443Z' stroke='white' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M10 12.0444H14' stroke='white' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
}
.current-menu-parent.icon-archive-3:before,
.current-menu-item.icon-archive-3:before {
  background-image: url("data:image/svg+xml,%3Csvg width='24' height='25' viewBox='0 0 24 25' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M21 8.04443V21.0444H3V8.04443' stroke='%2321EAD7' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M23 3.04443H1V8.04443H23V3.04443Z' stroke='%2321EAD7' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M10 12.0444H14' stroke='%2321EAD7' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
}
#slide-block-m0 .sc_slider {
  margin-bottom: 0!important;
}
#slide-block-m0 .sc_slider_swiper .sc_slider_info .sc_slider_subtitle {
  font-weight: 700;
  font-size: 24px;
  line-height: 36px;
  color: #FFFFFF;
  border-left: 4px solid #FFBA0A;
  padding-left: 8px;
  max-width: 70%;
  text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
}
#slide-block-m0 .sc_slider_date {
  display: none;
}
.weblator-poll-container .panel-default > .panel-heading {
  border-color: transparent;
  font-weight: 600;
  font-size: 16px;
  line-height: 24px;
  color: #1D1D1B;
  margin-bottom: 12px;
}
.weblator-poll-container .panel-title {
  font-weight: inherit;
  font-size: inherit;
  color: inherit;
}
.weblator-poll-container .panel-footer .button-vote,
.weblator-poll-container .panel-footer .weblator-view-results {
  vertical-align: top;
}
.weblator-poll-container .panel-footer .button-vote {
  margin-bottom: 24px;
}
.weblator-poll-container .width-control ul.weblator-poll-legend {
  width: 65%;
  float: left;
}
.weblator-poll-container .width-control canvas {
  width: 35%!important;
}
.weblator-poll-container .weblator-poll-legend .weblator-poll-legend-title .weblator-poll-legend-box {
  width: 24px;
  height: 24px;
}
.weblator-poll-container ul.weblator-poll-legend li .weblator-label {
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #1D1D1B;
}
.weblator-poll-container .btn {
  border-radius: 4px;
  padding: 8px 40px;
  font-size: 16px;
  line-height: 24px;
  color: #FFFFFF;
  font-weight: 500;
}
#home-news .sc_blogger_content {
  display: none;
}
#home-news .sc_title.sc_blogger_title {
  font-weight: 400;
  font-size: 12px;
  line-height: 20px;
  color: #1D1D1B;
}
#home-news .sc_blogger.sc_blogger_horizontal.layout_news .post_featured {
  width: 80px;
  height: 80px;
  float: left;
  vertical-align: top;
  margin: 0 15px 10px 0;
}
#home-news .layout_news .post_date {
  font-weight: 400;
  font-size: 10px;
  line-height: 16px;
}
#home-news .sc_blogger.layout_news .column-1_1 + .column-1_1 {
  padding-top: 10px;
  clear: both;
}
#home-event .sc_blogger.sc_blogger_horizontal.layout_news .post_featured {
  display: none;
}
#home-event .sc_blogger.layout_news .column-1_1 + .column-1_1 {
  padding-top: 10px;
  clear: both;
}
#home-event .sc_blogger_content {
  display: none;
}
#home-event .sc_title.sc_blogger_title {
  font-weight: 400;
  font-size: 14px;
  line-height: 22px;
  color: #1D1D1B;
}
#home-event .layout_news .post_date {
  font-weight: 400;
  font-size: 10px;
  line-height: 16px;
}
#home-event .sc_blogger.layout_news .sc_blogger_item {
  min-height: 0;
}
.sc_title.title-boder-left {
  font-size: 16px;
  line-height: 24px;
  border-left: 4px solid #BA110F;
  padding-left: 8px;
}
#team-leader-block .ceo {
  font-size: 14px;
  line-height: 22px;
  max-width: 100%;
  font-family: Arial, sans-serif;
}
#team-leader-block .sc_chat .sc_chat_title {
  font-weight: 600;
  font-size: 16px;
  line-height: 24px;
  font-family: Arial, sans-serif;
}
#team-leader-block .sc_chat .sc_chat_avatar {
  width: 72px;
  height: 72px;
  margin: 0 16px 10px 0;
  border-radius: 0;
}
#team-leader-block .sc_chat .sc_chat_avatar img {
  border-radius: 0;
}
#team-leader-block a {
  color: #2f80ed;
}
body .sc_team_style_2 .sc_team_item .sc_team_item_info {
  padding: 8px;
}
body .sc_team_item .sc_team_item_info .sc_team_item_title a {
  font-weight: 600;
  font-size: 14px;
  line-height: 22px;
  text-align: center;
  color: #193345;
  display: block;
}
body .sc_team_item .sc_team_item_info .sc_team_item_position {
  color: #7F8893;
  margin-top: 0;
  font-weight: 400;
  font-size: 14px;
  line-height: 22px;
}
body .sc_team.sc_team_style_2 .sc_team_item {
  border: 1px solid #ededed;
  border-radius: 0;
}
.sc_team_style_2 .columns_wrap > [class*="column-"] {
  padding-right: 30px;
}
.sc_team_item {
  margin-bottom: 24px ;
}
.sc_team_style_2 .sc_team_item_email_button {
  display: none;
}
body blockquote {
  background: #F3F3F3;
  padding: 24px;
}
body blockquote:before {
  display: none;
}
body blockquoteblockquote:after {
  width: 5px;
}
body blockquote p {
  font-weight: 500;
  font-size: 18px;
  line-height: 28px;
  color: #193345;
}
.single-team h1.sc_title {
  font-weight: 700;
  font-size: 24px;
  line-height: 36px;
  margin-bottom: 8px;
}
.single-team .post_item_single_team {
  background-color: transparent;
  -webkit-box-shadow: none;
          box-shadow: none;
}
.single-team .post_item_single_team > section.post_content:first-child {
  padding: 0;
}
.single-team .post_item_single_team > section.post_content > .vc_row > .vc_col-sm-8 {
  background: #fff;
}
.single-team .post_item_single_team .post_info_bottom {
  display: none;
}
.body_style_fullwide .content_wrap {
  margin-left: 30px;
  margin-right: 30px;
}
article.itemscope .department{
	display: inline-block;
    vertical-align: top;
}
@media (max-width: 1400px) {
  .sc_sidebar_selector .widget.widget_calendar {
    padding: 30px 15px;
  }
  .sc_sidebar_selector .current_day {
    width: calc(100% + 30px);
    margin-left: -15px;
  }
  .widget_area .widget_calendar .month_cur a,
  .widget_area .widget_calendar .month_cur,
  .wp-block-calendar .month_cur a,
  .wp-block-calendar .month_cur {
    font-family: Arial, sans-serif;
    font-size: 18px;
    padding: 0;
  }
  .current_day .flat-icon {
    font-size: 110px;
  }
  .widget_area .widget_calendar td,
  .wp-block-calendar td {
    font-size: 11px;
  }
  .widget_area .widget_calendar td .day_wrap,
  .wp-block-calendar td .day_wrap {
    display: block;
    position: relative;
    border: 2px solid transparent;
    padding: 6px 2px;
    border-radius: 4px;
  }
}
@media (max-width: 1366px) {
	.ceo, .team_leaders, .department, .about {
    max-width: 100%;
}
}
@media (max-width: 991px) {
  .single-team .sidebar.widget_area {
    width: 100%;
  }
  .single-team.sidebar_show .content,
  .single-team.body_style_fullwide.sidebar_right .content,
  .single-team.body_style_fullscreen.sidebar_right .content {
    width: 100%;
    margin-bottom: 40px;
    margin-right: 0;
  }
}
@media (max-width: 768px) {
  .menu_user_wrap .menu_user_right .menu_button {
    font-family: inherit;
    text-transform: capitalize;
    font-weight: 400;
    padding: 8px 16px;
    -webkit-box-shadow: none!important;
    box-shadow: none!important;
    height: 40px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background: #990200;
    border-radius: 4px;
    font-size: 14px;
    line-height: 22px;
    color: #fff;
    display: block;
  }
  body .menu_user_nav > li > a {
    margin-bottom: 10px;
  }
  .menu_user_wrap .menu_user_right #menu_user,
  .menu_button.show_menu {
    vertical-align: top;
  }
}
@media (max-width: 600px) {
  .body_style_fullwide .content_wrap {
    padding-left: 20px;
    padding-right: 20px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  body .vc_col-sm-100 {
    width: 100%;
  }
  body .vc_col-sm-50 {
    width: 50%;
  }
}
